/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc28               { /* Common */
	border          :   0px none #000000;
	}
.cc29               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc30               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
.cc31               { /* Common */
	border          :   0px none #ffff66;
	}
.cc32               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc33               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e27            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center006007.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e26            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e25            { /* images/on_deck_sports_ce... */
	border          :   0px none #196955;
	background      : transparent url(images/on_deck_sports_center006006.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e24            { /* images/on_deck_sports_ce... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/on_deck_sports_center006005.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e23            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e22            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center006004.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e21            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center006003.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e20            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e19            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e18            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e17            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e16            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
div#e15             { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e14             { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e13             { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e12             { /* Rates & Rules */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  18px;
	}
div#e11             { /* About Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  18px;
	}
h5#e10              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 261px;
	width           : 182px;
	height          :  27px;
	}
div#e9              { /* Our Hours are: */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 307px;
	width           : 260px;
	height          :  19px;
	}
div#e8              { /* On Deck Sports Center\ \... */
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 254px;
	top             : 508px;
	width           : 624px;
	height          :  98px;
	}
h1#e7               { /* On Deck\ \Sports Center */
	text-align      : center;
	position        : absolute;
	left            :  38px;
	top             :  39px;
	width           : 270px;
	height          :  69px;
	}
span#e6             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center006002.gif) no-repeat top left;
	position        : absolute;
	left            : 255px;
	top             : 326px;
	width           : 259px;
	height          : 172px;
	}
div#e5              { /* Monday through Friday\ \... */
	position        : absolute;
	left            : 260px;
	top             : 333px;
	width           : 255px;
	height          : 160px;
	}
img#e4              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 562px;
	top             : 325px;
	width           : 262px;
	height          : 175px;
	}
div#e3              { /* Our Trainers are: (Click... */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 570px;
	top             : 307px;
	width           : 254px;
	height          :  23px;
	}
a#a3                { /* Our Trainers are: (Click... */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e2              { /* Ron Staggs\ \Erik Quinn\... */
	position        : absolute;
	left            : 567px;
	top             : 335px;
	width           : 255px;
	height          : 163px;
	}
div#e1              { /* E-Mail: RKMetts@ondecksp... */
	position        : absolute;
	left            : 286px;
	top             : 614px;
	width           : 569px;
	height          :  27px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
